import request from "@/utils/request";

export function save(data) {
    return request({
      method: "post",
      url: "/api/admin/book/save",
      data
    })
}

export function destroy(params) {
    return request({
      method: "get",
      url: "/api/admin/book/destroy",
      params
    })
}

export function show(params) {
    return request({
      method: "get",
      url: "/api/admin/book/show",
      params
    })
}

export function index(params) {
    return request({
      method: "get",
      url: "/api/admin/book/index",
      params
    })
}